libarts1-dev 1.5.9-0ubuntu2 (hppa binary) in ubuntu hardy

 This package contains the header files needed to build applications that
 use the aRts sound system.
 .
 This package is part of KDE, and a component of the KDE aRts module.
 See the 'kde' and 'arts' packages for more information.

Details

Package version:
1.5.9-0ubuntu2
Source:
"arts" 1.5.9-0ubuntu2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional